<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Login</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/Login.css">
    </head>
    <body>
        <div class="container">
            <div class="forms">
                <div class="login">
                    <h3 class="masuk">Masuk</h3>
                        <form action="/login" method="POST">
                            <div class="input-field">
                                <h5>Username</h5><br>
                                <input type="text" name="username" placeholder="Masukan Username" required autofocus>
                            </div>
                            <div class="input-field">
                                <br><h5>Password</h5><br>
                                <input type="password" name="password" placeholder="Masukan Password" required>
                            </div>
                            <div class="input-field button">
                                <input type="submit" value="Masuk">
                            </div>
                        </form>
                    
                    <div class="login-singup">
                        <span class="text">Belum Punya Akun?
                            <a href="/regist" class="text signup-text">Daftar Disini</a>
                        </span>
                   </div>
                </div>
            </div>
        </div>
    </body>